@charset "utf-8";


body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
	background-color: #FCF4DD;
	background-image: url(../graphics/background_old.jpg);
	background-repeat: repeat-x;
}
.oneColFixCtr #container {
	width: 930px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
	background: #FFFFFF;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixCtr #mainContent {
	padding: 0;
}
.bluetable table {
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCC;
}
/* CSS Document */

.bluetable table tr th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	letter-spacing: 0.2em;
	padding: 5px;
	background-color: #E6EFF0;
	text-align: left;
}
.bluetable table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 5px;
}

#topImageStatic img{
	z-index: 0;
}
#topImageRelative img {
	position: absolute;
	height: 150px;
	z-index: 1;
	right: 0px;
	top: 70px;
	width: 340px;
/*	-moz-box-shadow:-1px -1px 6px 1px #FFF;
	-webkit-box-shadow:-1px -1px 6px 1px #FFF;
	box-shadow:-1px -1px 6px 1px #FFF;
*/
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#topBar {
	position: relative;
}
#inhalt {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#inhalt p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#inhalt a{
	background-color: transparent;
	background-image: url(../graphics/pfeil_rechts.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	color: #333;
}

#inhalt h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17pt;
	color: #666;
	letter-spacing: 2pt;
}

#inhalt h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #333;
}





#inhalt h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#inhalt ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
#inhalt ol li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
#inhalt table td {
	padding-top: 10px;
	padding-bottom: 10px;
}
#inhalt table#linkstable td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #F67A3C;
	border-right-color: #F67A3C;
	border-bottom-color: #F67A3C;
	border-left-color: #F67A3C;
}

.horizontalBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.horizontalBar a{
	text-decoration: none;
	color: #333;
}
.horizontalBar a:hover {
	text-decoration: underline;
}
/* use this class to make sure that images won't get iconized */

.imageLink {
	background: none !important;
	padding: 0px !important;
	float: none; !important;
}
.CollapsiblePanelContent  .contentImage  {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}
